import React from 'react';

import DesignSystemLayout from '@/modules/designSystem/DesignSystemLayout';
import Section from '@/modules/designSystem/modules/IconButtonSection/IconButtonSection';

export default function IconButton() {
  return (
    <DesignSystemLayout>
      <Section />
    </DesignSystemLayout>
  );
}
